
Portal - Employment  - Task #1216

RMPMF039 Submission form for Issuing a work permit-from a government sector

05/15/2019 10:20 AM - Mahmoud Tarawneh

Status: Fixed Start date: 07/07/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Abed,

Kindly find the MPM SRS (Foreign labor) to implement "RMPMF039 Submission form for Issuing a work permit-from a government

sector" in PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 05/16/2019 01:47 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Mahmoud Tarawneh

#2 - 07/04/2019 12:20 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

- Start date changed from 05/15/2019 to 07/07/2019

Dear Safieh,

kindly make sure the service add record on REQ_REQUESTS.

#3 - 07/04/2019 05:05 PM - Safiya Abu musalem

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

#4 - 09/09/2019 04:53 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

- SERVICE_ID set to 0

Dear Safieh,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 and apply the modification as described by Momani on teams.

"lov 3 بدل ما يكون في حقل نوع العامل بدنا نخفيه ونخزن قيمه"

06/06/2025 1/2

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp


#5 - 09/09/2019 05:13 PM - Safiya Abu musalem

- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

#6 - 09/11/2019 05:55 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

Dear Safieh,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 on SVN to implment the below as described by Momani:

"

GET IT FROM VIEW من خلال استبدال الجمله من NATIONALITY_ID في العماله الوافده مطلوب تعديل الحقل الخاص بالجنسيات

SYS_GENERAL_LOOKUPS_REQ

M_ID = 208 الى الجمله التالية GET IT FROM VIEW SYS_GENERAL_LOOKUPS_REQ

M_ID = 208 and extra_par = 0"

#7 - 09/17/2019 10:44 AM - Safiya Abu musalem

- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh
